/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.footer-cont { 
	font-size: 12px !important; 
}
.footer { 
	font-size: 12px !important; 
}

.logo-fade #logo img {
	transition: none;
	-moz-transition: none ;
	-webkit-transition: none;
	-o-transition: none;
}

@media only screen and (min-width : 1224px) {
#logo a { width: 350px; }
}

@media only screen and (min-width : 1224px) {
#mini-logo a { margin-top: 5px !important; }
}

.team-member {
    width: 100% !important;
    float: left;
}

.team-member-figure {
    width: 270px !important;
}

.team-member-name {
	font-weight: bold;
    font-size: 14px !important;
    margin-bottom: 15px !important;
}

.team-member-position {
    font-size: 14px !important;
}

.team-member-bio {
	padding-right: 35px;
}

.team-member-bio p{
    font-size: 14px !important;
}

.team-member-left {
	float: left;
	width: 300px !important;
	padding-right: 30px;
	padding-bottom: 30px;
}

.team-member-details-social {
    width: 100% !important;
    border-top: 1px solid #e4e4e4;
    padding-top: 15px;
    margin-bottom: 15px;
    float: left;
}

.team-member-bio {
    border-bottom: none !important;
}

.member-contact {
	float: left;
}

.member-contact li {
	display: inline;
	padding-right: 20px;
}

.team-member-details-social .social-icons {
	float: right;
	padding-right: 20px;
}

.wpb_heading{
	border-bottom: 2px dashed #9B9B9B;
    padding-bottom: 7px;
    margin-bottom: 20px;
}

.li-lheight {
	line-height: 22px;
	padding-top: 5px;
}

.sidebar .widget-heading h4 {
	font-family: Helvetica, sans-serif;
	width:100%;
	border-bottom: 2px solid #9d9d9d !important;
	margin-top: 26px;
	color: #4f4f4f !important;
}

.sidebar .widget-heading h4 a {
 	color: #4f4f4f !important;
}

.widget{
	padding-bottom: 20px !important;
}

/*.tags-link-wrap{
	display: none !important;
}*/

.media-wrap{
	margin-bottom: 0px !important;
}

.blog-wrap {
	margin-top: 10px;
}

.author-info-wrap {
	margin-bottom: 5px;
	padding-top: 20px;
}

.share-links {
	padding-top: 10px;
	border-top: none;
}

.pagination-wrap {
	margin-top: 0px !important;
}

.team-page {
	padding-top:1px;
}

.url-icon {
	height:20px !important;
}

#footer-widgets h5 {
	font-size: 12px;
	font-weight: bold;
	border: none;
	margin-top: 0px;
}

.footer-links {
	font-size: 12px;
	font-weight: bold;
}

.pub-list {
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 14px;
}

.pub-list-authors {
	color: #7C7C7C;
}

.alumni-list {
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 14px;
}

/*.alumni-list-details {
	color: #7C7C7C;
}*/

.header-button {
	line-height: 14px;
}

.team-member-details-wrap {
	padding-left: 15px;
	padding-right: 20px;
}

.alumni-social {
	float: right;
	padding-bottom: 10px;
}

.news-img-div {
	white-space: nowrap;
	margin-bottom: 12px;
    height: 280px !important;
    text-align: center;
}

.news-img {
	display: inline-block;
	vertical-align: middle !important;
	white-space: normal;
	margin-bottom: 12px;
}

.news-img-cat {
	display: inline-block;
	vertical-align: top !important;
	white-space: normal;
	padding-top: 5px;
}

.news-img-helper {
    display: inline-block;
    height: 280px !important;
    vertical-align: middle !important;
    vertical-align: top;
    height:100%;
}

.news-img-img {
	height: auto !important;

	vertical-align: middle;
	max-height: 280px !important;
	text-align: center;
}

.news-img-img-cat {
	height: auto !important;

	vertical-align: top;
	max-height: 300px !important;
	text-align: center;
}

.img-single-div {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.wpb_divider {
	margin-left: 0px !important;
}

.really_simple_twitter_widget {
	font-size: 12px;
}

.twitter_widget-li {
	line-height: 18px !important;
    padding: 0 0 10px 16px;
    background:url('http://epp.ist.utl.pt/wp/wp-content/uploads/twitter-icon.png') no-repeat 0 4px;
}

.widget_reallysimpletwitterwidget .widget-heading {
	height: 30px;
}

.page-content .body-text a{
	font-weight: bold;
}

.standard-post-author{
	width: 300px !important;
}

.news-list-title{
	display:block;
	color:#666666;
	min-height: 40px !important;
}

.page-heading{
	display: none;
}

.alumni-dropcaps{
	float:left;
    font-size:400%;
    margin-top:15px;
    margin-right:5px;
    color:#666666;
}

.wpb_tabs{
	margin-left: 0px !important;
}

.wpb_tab{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.blog-item{
	margin-bottom: 20px;
	padding-top: 30px;
	}
	
.tparrows{
	opacity: 80 !important;
}